
eServices - Bug #39

UI issues - Counter Submission

05/12/2016 09:19 AM - Saja Nakhleh

Status: Closed Start date: 05/12/2016

Priority: Low Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The first word is written with a mistake:

.. مكنك اختيار

Kindly consider the attached evidence

[8.GIF]

2-The attachment name is duplicated

twice. Kindly consider the attached

evidence [7.GIF]

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category: Submission form - Counter Username: Raed48

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The message should be:

.. يمكنك اختيار

2-The attachment name is observed as

the original file name

Test Case ID:  

Description

Steps:

1- Login to the "Counter Submission" screen

2- Create new Interlock transaction

3- Observe the help tool-tip message beside the "Governmental number" field

4- Navigate to the "Attachment tab"

5- Attach any valid document in the "A valid Site plan" field

6- Observe the attachment name

History

#1 - 05/12/2016 10:03 AM - Saja Nakhleh

- Assignee changed from Ahmad Mustafa to Shadi Abuomar

#2 - 05/12/2016 11:06 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 05/15/2016 02:41 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

The tool-tip issue still duplicated! Kindly consider.
#4 - 05/16/2016 12:45 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment QA added

- Environment deleted (Development)

#5 - 06/06/2016 09:50 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

7.GIF 26 KB 05/12/2016 Saja Nakhleh

8.GIF 64.2 KB 05/12/2016 Saja Nakhleh
